# SiteMapTester (Crawler-commons 0.6-SNAPSHOT API)
Date: 2015-05-26

crawlercommons.sitemaps

## Class SiteMapTester

- java.lang.Object
- - crawlercommons.sitemaps.SiteMapTester

    public class SiteMapTester
    extends Object

Sitemap Tool for recursively fetching all URL's from a sitemap (and all of it's children)

### Constructor Summary

Constructors
Constructor and Description
`SiteMapTester()`

### Method Summary

Methods
`static void` `main(String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### SiteMapTester

    public SiteMapTester()

### Method Detail

#### main

    public static void main(String[] args)
                     throws IOException,
                            UnknownFormatException

Throws:
  `IOException`
  `UnknownFormatException`